{
  "meta": {
    "code": 200,
    "type": "success",
    "message": null
  },
  "data": {
    "url": "https://q.ywa.or.id/resources",
    "createdAt": "2014-07-17 10:08:32",
    "updatedAt": "2014-07-17 10:08:32",
    "id": 70204,
    "text": "Kenal dengan kepala jurusan Anda",
    "description": "Apakah Anda kenal dengan kepala jurusan Anda",
    "section": {
      "id": 43,
      "title": "Pendahuluan",
      "description": "Isilah pertanyaan di bawah ini dengan benar"
    },
    "number": 3,
    "questionType": "bool",
    "sectionsUrl": "https://q.ywa.or.id/sections/12",
    "choicesUrl": "https://q.ywa.or.id/choices/12",
    "creator": {
      "url": "https://q.ywa.or.id/users/2",
      "createdAt": "2014-07-17 10:08:32",
      "updatedAt": "2014-07-17 10:08:32",
      "id": 43,
      "username": "admin003",
      "name": "Udin Muamar",
      "email": "udin@ywa.or.id"
    }
  }
}
